/* USER VARIABLES SECTION */

:root {
	--accent: #FF9900;
	--accent2: #3854F5;
	--mainblack: #1D1A1A;
	--regular-text: 14px;
	--lineheight: 1.65;
	--userfont: Roboto, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--bs-body-font-weight: 400;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	--bs-gutter-x: .625rem;
}

.row, .row>* {
	--bs-gutter-x: 1.25rem;
}

/* FONTS LOAD SECTION */

/* roboto-100 - cyrillic_latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/roboto-v30-cyrillic_latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-300 - cyrillic_latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/roboto-v30-cyrillic_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-regular - cyrillic_latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v30-cyrillic_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-500 - cyrillic_latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/roboto-v30-cyrillic_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-700 - cyrillic_latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v30-cyrillic_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* roboto-900 - cyrillic_latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/roboto-v30-cyrillic_latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

/* GENERAL CSS SETTINGS */

::placeholder {
	color: #666;
}

::selection {
	background-color: var(--accent);
	color: #fff;
}

input, textarea {
	outline: none;
}

input:focus:required:invalid, textarea:focus:required:invalid {
	border-color: red;
}

input:required:valid, textarea:required:valid {
	border-color: green;
}

a {
	text-decoration: none;
}

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--mainblack);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
	background: #F5F5F5;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 18px;
}

.image {
	max-width: 100%;
}

.accent {
	color: var(--accent);
}

.form-control:focus {
	border-color: var(--accent);
	box-shadow: 0 0 0 0.25rem rgb(0 136 204 / 25%);
}

.textjustify {
	text-align: justify;
}

.textcenter {
	text-align: center;
}

a {
	color: var(--accent);
}

html {
	margin-top: 0px !important;
}

section {
	padding: 60px 0;
	overflow: hidden;
}

/* USER STYLES */

.fixed-top {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}

#header {
	transition: all 0.5s;
	z-index: 997;
	padding: 25px 0;
}

.logo-content {
	line-height: 1;
	position: relative;
	margin-left: 15px;
	flex-direction: column;
	margin-right: 210px;
}

.logo-content p {
	margin-bottom: 0;
}

.logo-content .logo-text {
	color: #FFF;
	font-family: Roboto;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 18px; /* 100% */
	text-transform: uppercase;
	margin-bottom: 2px;
}

.logo-content .logo-text--small {
	color: #D0D0D0;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 14p; /* 19.276px */
}

.navbar {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar a, .navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0 0 35px;
	white-space: nowrap;
	transition: 0.5s;
	line-height: 1;
	color: #FFF;
	font-family: Roboto;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
}

.navbar a:hover {
	color: var(--accent2);
	opacity: .7;
}

.navbar li:first-child a {
	padding-left: 0;
}


.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: var(--accent);
	width: 40px;
	height: 40px;
	border-radius: 50px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 24px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #FFBE1E;
	color: #fff;
	box-shadow: 0px 0px 15px rgba(255, 193, 7, 0.55);
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

.header-scrolled .logo-image {
	width: 41px;
}

.header-scrolled .logo-content .logo-text {
	color: var(--mainblack);
}

.header-scrolled .logo-text--small {
	font-size: 12px;
	color: var(--mainblack);
}

.header-scrolled .navbar a, .header-scrolled .navbar a:focus {
	color: var(--mainblack);
}

#header.header-scrolled {
	padding: 20px 0;
	background: white;
}

.mobile-nav-toggle {
	display: none;
}

#hero {
	height: 705px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.62) 0%, rgba(0, 0, 0, 0.62) 100%), url(../images/bg1.jpg);
	background-position: center!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	padding-top: 120px;
	transition: ease-in-out 0.5s;
}

#heroru {
	height: 705px;
	background-position: center!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	padding-top: 120px;
	transition: ease-in-out 0.5s;
}

.hero-title {
color: #FFF;
font-size: 85px;
font-style: normal;
font-weight: 700;
line-height: 85px; /* 137.647% */
letter-spacing: -3px;
text-transform: uppercase;
}

.hero-subtitle {
color: var(--accent);
font-size: 80px;
font-style: normal;
font-weight: 700;
line-height: 80px; /* 146.25% */
letter-spacing: -3px;
text-transform: uppercase;
margin-bottom: 30px;
}

.herotext {
	color: #FFF;
font-size: 20px;
font-style: normal;
font-weight: 300;
line-height: 1.4em; /* 128% */
letter-spacing: 0.2px;
margin-bottom: 40px;
}

.herotext b {
	font-weight: 700;
}

.btn-main {
display: inline-flex;
height: 80px;
padding: 7px 7px 7px 30px;
align-items: center;
flex-shrink: 0;
border-radius: 25px;
border: 2px solid rgba(255, 255, 255, 0.24);
background: rgba(217, 217, 217, 0.35);
color: #FFF;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 18px; /* 100% */
text-transform: uppercase;
width: fit-content;
transition: 0.3s;
}

.btn-main img {
	margin-left: 30px;
}

.btn-main:hover {
	background: var(--accent);
	color: white;
}

.hero-dop-text div {
color: #FFF;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 18px;
text-transform: uppercase;
}

.page-template-page-main-ru .hero-dop-text div {
	margin-right: 40px;
}

.hero-dop-text div img {
	margin-right: 15px;
	margin-top: -2px;
}

.hero-dop-text div {
	margin-right: 75px;
}

.hero-dop-text div:last-child {
	margin-right: 0;
}

.hero-dop-text {
	margin-top: 75px;
}

.firstcta-img {
	position: relative;
}

.firstcta-text {
	border-radius: 6px;
background: #FFF;
box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.05);
width: 401px;
height: 72px;
flex-shrink: 0;
color: #292929;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 22px; /* 137.5% */
z-index: 100;
display: inline-block;
position: absolute;
bottom: -36px;
padding-left: 85px;
padding-top: 15px;
left: 35px;
}

.firstcta-text span {
	color: var(--accent2);
	font-weight: 700;
}

.firstcta-smallimg {
	position: absolute;
	bottom: -50px;
    left: -20px;
	z-index: 101;
}

.firstcta {
	padding-top: 95px;
}

.firstcta-img img {
	width: 100%;
}

.section-title {
	color: #121111;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.firstcta .section-title {
	margin-left: 70px;
	margin-bottom: 40px;
}

.page-template-page-main-ru .firstcta .section-title {
	text-wrap: nowrap;
}

.firstcta .cta-text {
	margin-left: 70px;
}

.firstcta .cta-text p {
	color: #292929;
font-size: 18px;
font-style: normal;
line-height: 24px;
}

.cta-digital {
	margin-left: 70px;
	margin-top: 65px;
}

.cta-digital-persent {
	color: #206796;
font-size: 44px;
font-style: normal;
font-weight: 700;
line-height: 44px;
letter-spacing: -0.472px;
margin-bottom: 10px;
}

.secondcta .section-title, .therdcta .section-title{
	text-align: center;
	margin-bottom: 40px;
	max-width: 900px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.page-template-page-main-ru .secondcta .section-title, .therdcta .section-title {
	max-width: 1000px;
}

.secondcta .section-title span {
	color: #206796;
}

.apartname {
	color: #FFF;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 18px;
margin-bottom: 15px;
}

.apartspecelem {
	color: #E7E7E7;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 1em;
text-transform: capitalize;
display: flex;
align-items: baseline;
}

.apartprice {
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 18px; /* 81.446% */	
}

.apartelem {
	height: 285px;
	border-radius: 15px;
	padding: 23px 15px;
	position: relative;
	background-repeat: no-repeat!important;
	background-size: cover!important;
}

.apartspec .apartspecelem:first-child {
	width: fit-content;
	margin-right: 25px;
}

.page-template-page-main-ru .apartspec .apartspecelem:first-child {
	margin-right: 20px;
}

.apartspecelem img {
	margin-right: 10px;
}

.apartspec  {
	margin-bottom: 10px;
	height: 30px;
}

.therdcta-float-all {
	position: relative;
	height: 660px;
}

.float-elemt-text {
	position: absolute;
	width: 290px;
	height: 156px;
	filter: drop-shadow(0px 5px 16px rgba(8, 15, 52, 0.06));
	background: white;
	padding: 35px 15px 35px 35px;
}

.float-elemt-text1 {
	bottom: 290px;
    left: 190px;
	z-index: 101;
	border-radius: 25px 25px 25px 5px;
}

.float-elemt-text2 {
	bottom: 90px;
    left: 440px;
	z-index: 101;
	border-radius: 25px 25px 25px 5px;
}

.float-elemt-text3 {
	bottom: 410px;
    left: 540px;
	z-index: 101;
	border-radius: 25px 25px 5px 25px;
}

.float-elemt-text4 {
	bottom: 190px;
    left: 780px;
	z-index: 101;
	border-radius: 25px 25px 5px 25px;
}

.float-elemt-text5 {
	bottom: 480px;
    left: 900px;
	z-index: 101;
	border-radius: 25px 25px 25px 5px;
}

.float-image1 {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
}

.float-elem-title {
color:#170F49;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 18px;
margin-bottom: 10px;
}

.float-elem-desc {
color:#6F6C90;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.float-image2 {
	position: absolute;
	bottom: 15px;
	right: -70px;
	z-index: 100;
}

.float-image3 {
	position: absolute;
	bottom: -10px;
    left: 370px;
	z-index: 102;
	animation: shakesocial 7s linear 0s infinite alternate-reverse forwards;
}

.float-image4 {
	position: absolute;
	bottom: 410px;
    left: 970px;
	z-index: 102;
	animation: shakesocial 7s linear 0s infinite alternate-reverse forwards;
}

.float-image5 {
	position: absolute;
	bottom: 310px;
    left: 840px;
    z-index: 100;
	animation: shakesocial 7s linear 0s infinite alternate-reverse forwards;
}

.float-image6 {
	position: absolute;
	top: -120px;
    left: 120px;
    z-index: 102;
	animation: shakesocial 7s linear 0s infinite alternate-reverse forwards;
}

@keyframes shakesocial {
	0% {
		transform: translate(0);
	}

	20% {
		transform: translate(-2px, 2px);
	}

	40% {
		transform: translate(-2px, -2px);
	}

	60% {
		transform: translate(2px, 2px);
	}

	80% {
		transform: translate(2px, -2px);
	}

	100% {
		transform: translate(0);
	}
}

.bannercta .bannercta-inner {
	border-radius: 35px;
	background: #92E4FF;
	height: 345px;
	padding: 65px 60px;
	position: relative;
}

.banner-title {
color: #1D1D1F;
font-size: 48px;
font-style: normal;
font-weight: 500;
line-height: 24px;
text-transform: uppercase;
margin-bottom: 35px;
}

.banner-subtitle {
	color: #696262;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
width: 540px;
margin-bottom: 56px;
}

.banner-float-img1 {
	position: absolute;
	bottom: 0;
	right: 30px;
}

.banner-float-img2 {
	position: absolute;
	top: 25px;
	right: 42px;
}

.banner-btn-iner a {
	border-radius: 20px;
background: #FFD54F;
padding: 17px 50px;
color: white;
color: #1D1D1F;
font-size: 18px;
font-style: normal;
font-weight: 700;
transition: 0.3s;
}

.banner-btn-iner a:hover {
background: var(--accent);
color: white;
}

.callback .section-title {
	text-align: center;
	margin-bottom: 35px;
}

.callback .section-subtitle {
	width: 550px;
	text-align: center;
	color: #484848;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 26.532px */
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#wpforms-form-17 .wpforms-field,
#wpforms-form-17 .wpforms-field .wpforms-field-row-block {
    position: relative;
}
 
#wpforms-form-17 input[type="text"],
#wpforms-form-17 input[type="email"],
#wpforms-form-17 textarea,
#wpforms-form-17 select {
    padding-left: 50px !important;
	position: relative;
}

#wpforms-17-field_3-container:before {
	content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 16px;
  background-image: url("../images/user.png");
  background-size: cover;
  z-index: 9999999;
}

#wpforms-17-field_5-container:before {
	content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 16px;
  background-image: url("../images/message.png");
  background-size: cover;
  z-index: 9999999;
}

#wpforms-form-17 .wpforms-field .wpforms-field-label {
	display: none!important;
}


#wpforms-form-31 .wpforms-field,
#wpforms-form-31 .wpforms-field .wpforms-field-row-block {
    position: relative;
}
 
#wpforms-form-31 input[type="text"],
#wpforms-form-31 input[type="email"],
#wpforms-form-31 textarea,
#wpforms-form-31 select {
    padding-left: 50px !important;
	position: relative;
}

#wpforms-31-field_3-container:before {
	content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 16px;
  background-image: url("../images/user.png");
  background-size: cover;
  z-index: 9999999;
}

#wpforms-31-field_5-container:before {
	content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 16px;
  background-image: url("../images/message.png");
  background-size: cover;
  z-index: 9999999;
}

#wpforms-form-31 .wpforms-field .wpforms-field-label {
	display: none!important;
}



.wpforms-field-container .wpforms-field input.wpforms-field-large, .wpforms-field-container .wpforms-field select.wpforms-field-large {
	border-radius: 20px;
	-webkit-appearance: none;
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.06) inset;
-webkit-box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, 0.06) inset;
padding-top: 15px;
padding-bottom: 15px;
color: #999;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
height: 50px;
border: none;
}

.callback-inner {
	background: white;
	padding: 45px 100px;
	border-radius: 30px;
	margin-top: 45px;
}

body .iti__selected-flag, div.wpforms-container .wpforms-form .iti__selected-flag, div.wpforms-container-full .wpforms-form .iti__selected-flag, #wpforms-conversational-form-page .iti__selected-flag {
	background: #F2F2F2;
	border-radius: 20px 0 0 20px;
}

div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
	width: 100%;
	padding: 15px 0px 15px 0px;
	border-radius: 20px;
	background: #206796;
	height: auto;
	transition: 0.3s;
}

div.wpforms-container-full button[type=submit]:hover {
	width: 100%;
	padding: 15px 0px 15px 0px;
	border-radius: 20px;
	background: #FFD54F!important;
	color: var(--mainblack);
	height: auto;
}

.callback {
	background-image: url(../images/footerbg2.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 200px;
}

.footer-title {
color: #7B7575;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 49.066px; /* 306.665% */
letter-spacing: -0.472px;
display: block;
margin-left: auto;
margin-right: auto;
width: fit-content;
}

.footer-text {
	color: #B8B7B7;
text-align: center;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: normal;
display: block;
margin-left: auto;
margin-right: auto;
width: fit-content;
}

.footer {
	background: white;
}

.apartelem .apartelem-hover {
	position: absolute;
    height: 100%;
    background: rgba(37, 143, 214, 0.86);
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 15px;
	display: none!important;
	transition: 0.3s;
}

.apartelem-hover-text {
	color: #FFF;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 18px;
}

.apartelem-hover-img {
	position: absolute;
	bottom: 25px;
	right: 25px;
}

.apartelem:hover .apartelem-hover {
	display: flex!important;
}

.thx-title {
	color: #292929;
text-align: left;
font-size: 34px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 4.35px;
text-transform: uppercase;
}

.thx-subtitle {
	color: #938686;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%;
}

#herothx .btn-main {
	width: fit-content;
	background: var(--accent);
	padding: 15px 50px;
	text-align: center;
	display: block;
	height: auto;
}

.iti-mobile .iti--container, div.wpforms-container-full .wpforms-form .iti--allow-dropdown .iti__flag-container .iti__country-list {
	z-index: 99999999;
}

.float-banner {
	border-radius: 18px;
	background: #FFF;
	box-shadow: 0px 12px 24px 0px rgba(20, 20, 43, 0.04), 0px -2px 4px 0px rgba(20, 20, 43, 0.02), 0px 3px 14px 0px rgba(74, 58, 255, 0.03);
	height: 108px;
	margin-top: 57px;
}

.float-banner-text {
	color: #206796;
font-family: Roboto;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 18px; /* 100% */
text-transform: uppercase;
margin-left: 14px;
}

.page-template-page-main-en .hero-dop-text div {
	margin-right: 35px;
}